# $Id: Makefile,v 1.16 2006-01-16 01:11:40 eugene Exp $

DO_PDFLATEX = 1
# remember to set \pdfoutput at the top

DO_BIBTEX = 0
# remember to change from \bibliography to \input{.bbl} at the bottom

help:
	@echo "USAGE: make (target)"
	@echo "  targets:  all calibration"

all: pdf tgz 
pdf: calibration.pdf
tgz: calibration.tgz

FILES = \
../inputs/astro.sty \
../inputs/code.sty \
../inputs/apj.bst \
../inputs/lib.bib \
pics/photflat.example.png \
pics/allsky.photom.sigma.png \
pics/KHexample.png \
pics/KHmap.png \
pics/dcr.r2.g.png \
pics/astroflat.gri.png \
pics/astroflat.zy.png \
pics/allsky.astrom.sigma.png \
pics/gaia.photom.png \
pics/gaia.astrom.png \
calibration.tex

calibration.pdf: $(FILES)
calibration.tgz: $(FILES)

include ../Makefile.Common
